### Function

# ICalGLib Property kind_to_value_kind

since: 1.0

#### Declaration [src]

    ICalValueKind
    i_cal_property_kind_to_value_kind (
      ICalPropertyKind kind
    )

#### Description [src]

Converts the `ICalPropertyKind` to `ICalValueKind`.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalPropertyKind`

  A `ICalPropertyKind`.

#### Return value

Type: `ICalValueKind`

The `ICalValueKind`.